Opened 6 years ago

Closed 5 years ago

#70 closed defect (no response)

PSI 0.16-dev release crashes due to missing 'theme'

Reported by: darcio Owned by:
Priority: major Component: psi
Version: Keywords: unable to load theme
Cc:

Description

Previously using 0.15 very successfully. Tried out the new 0.16-DEV release, installed into a CLEAR directory, but getting the following error message: "Unable to load theme! Please make sure Psi is properly installed."

Pressing 'OK' button on the dialog box causes PSI to shut down.

Change History (6)

comment:1 Changed 6 years ago by diver

please redownload the package again. i forgot to include a directory

comment:2 Changed 6 years ago by darcio

Thank you. I pulled the updated version, installed, but upon start-up as PSI window comes up and appears to attempt a connection I'm getting a crash, meaning the window closes and the app is dead.

Executing the following at command line creates the following entries in the LOG:

psi > erro_log

LOG START

hmac support missing for voice calls, install qca-ossl hmac support missing for voice calls, install qca-ossl hmac support missing for voice calls, install qca-ossl hmac support missing for voice calls, install qca-ossl

LOG STOP

Do you want me to debug in any other way?

Thanks!

comment:3 Changed 6 years ago by darcio

Hmm...interesting development...I continued on with my debugging here...just to rule our directory structure etc I moved the 'install' to another directory, literally a new folder I created in the existing PISOS2 folder...lo and behold...now it comes up fine, no problems, nothing in the LOG.

So...I repeated, thinking maybe there was something about the profile that caused the problem...I went back to the 'root' PSIOS2 directory, wiped it clean first, then copied the contents of 'NEW' folder...executing from the PSIOS2 directory though brings back the old error.

Strange, not sure what to make of it...the profile is sitting in the G:\HOME\... tree...nothing local to the PSIOS2 directory as far as I can tell.

Thanks!

BTW: when it does run is seems to be fine...I will update the ticket with further info once I have a few hours of usage.

comment:4 Changed 6 years ago by darcio

Hi!

Just checking on progress, I have not heard back. For what it's worth, the dev 0.16 release stopped working within just a couple of days of my last ticket update. I think this co-incided with the Jabber.org security changes which were rolled out over the New Year days.

I am now back to 0.15 release, that is working fine.

Happy to continue to troubleshoot the 0.16 issues though!

Thanks!

comment:5 Changed 6 years ago by diver

i updated psi to latest dev snapshot. please try.

comment:6 Changed 5 years ago by diver

  • Resolution set to no response
  • Status changed from new to closed

no feedback from reporter, so I close it

Note: See TracTickets for help on using tickets.